@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

/* ���X�g�\�� */

#contents p.sup,
#contents #c01_2 li,
#contents #c01_3 ul.txtarea li,
#contents #c02_1 li,
#contents #c03_2 li,
#contents #c04_1 li,
#contents #c05_1_1 ul.voice li,
#contents #c05_1_1 ul.sup_list li,
#contents #c06 #func_list li {
	margin-bottom: 6px;
	padding-left: 1.2em;
	text-indent: -1.2em;
}

#contents #c01_2 li span,
#contents #c03_2 li span,
#contents #c04_1 li span,
#contents #c05_1_1 ul.voice li span,
#contents #c06 #func_list li span {
	color: #6da2d8;
}

#contents #c01_3 ul.txtarea li span,
#contents #c02_1 li span {
	color: #999;
}

/* column */

#contents .column {
	margin: 0 24px 40px 24px;
}

#contents .column h2 {
	margin: 0 0 20px 0;
}

#contents .column h3 {
	margin: 0 0 12px 0;
}

#contents p.sup {
	margin-bottom: 0;
	margin-top: 8px;
}

#contents span.color_r {
	color: #e70012;
	font-weight: bold;
}

#contents span.color_y {
	color: #dbae03;
	font-weight: bold;
}

#contents span.color_b {
	color: #0175c2;
	font-weight: bold;
}

#contents span.color_g {
	color: #009943;
	font-weight: bold;
}

/* c01 */

#contents #c01 p.leadtxt em {
	color: #cc0000;
}

#contents #c01 .sup {
	color: #666;
}

#contents #c01_1 {
	padding-bottom: 10px;
}

/* -- c01_1 */

#contents #c01_1 {
	margin-top: 15px;
}

#contents #c01_1 p.pic {
	margin-top: 10px;
}

#contents #c01_1 .sup {
	margin-top: 4px;
	color: #666;
}

#contents #c01_1 #c01_1_1,
#contents #c01_1 #c01_1_2,
#contents #c01_1 #c01_1_3 {
	padding-bottom: 20px;
	display: none;
}

#contents #c01_1 #c01_1_4 {
	display: none;
}

/* -- c01_2 */

#contents #c01_2 li {
	font-size: 93%;
}

/* -- c01_3 */

#contents #c01_3 {
	margin-top: 15px;
	width: 652px;
	border: 5px solid #e0e0e0;
}

#contents #c01_3 h4 {
	color: #115ead;
	font-weight: bold;
	font-size: 123.1%;
	line-height: 153.9%;
	margin: 23px 25px 10px;
}

#contents #c01_3 ul.txtarea {
	float: left;
	width: 380px;
	padding-left: 25px;
}

#contents #c01_3 ul.txtarea li {
	font-size: 93%;
}

#contents #c01_3 ul.pic {
	float: right;
	width: 230px;

}

#contents #c01_3 p.sup {
	clear: both;
	color: #666666;
	font-size: 77%;
	padding: 10px 15px 10px 20px;
}

/* c02 */

#contents #c02_1,
#contents #c02_2,
#contents #c02_3 {
	margin-bottom: 30px;
}

/* -- c02_1 */

#contents #c02_1 p.pic {
	margin-top: 10px;
	margin-bottom: 25px;
}

#contents #c02_1 h4 {
	font-weight: bold;
	font-size: 108%;
	margin-bottom: 7px;
	background: #efefef;
	padding: 7px 15px;
}

#contents #c02_1 table {
	margin-top: 10px;
	margin-bottom: 10px;
}

#contents #c02_1 li {
	font-size: 93%;
}

/* -- c02_2 */

#contents #c02_2 {
}

#contents #c02_2_1 {
	margin-top: 13px;
	border: 4px solid #cbcbcb;
	padding: 19px 19px 19px;
}

#contents #c02_2_1 .pic {
	margin-bottom: 10px;
}

#contents #c02_2_1 .capcha {
	margin-top: 15px;
}

#contents #c02_2 .arrow {
	text-align: center;
	margin: 0 0 15px;
}

/* c03 */

#contents #c03_1,
#contents #c03_2 {
	margin-bottom: 30px;	
}

/* -- c03_1 */

#contents #c03_1 .waku {
	margin-top: 12px;
	border: 5px solid #e0e0e0;
	padding: 22px 0 25px 25px;
}

#contents #c03_1 .waku p.pic {
	margin-bottom: 24px;
}

/* -- c03_2 */

#contents #c03_2 h4 {
	font-weight: bold;
	font-size: 108%;
	margin-bottom: 7px;
	background: #efefef;
	padding: 7px 15px;
}

#contents #c03_2 p {
	margin-bottom: 10px;
}

#contents #c03_2 li {
	font-size: 93%;
}

#contents #c03_2 li img {
	margin-top: 8px;
}

/* c04 */

#contents #c04_1 {
	margin-bottom: 20px;	
}

/* -- c04_1 */

#contents #c04_1 p.pic {
	margin-top: 12px;
	margin-bottom: 12px;
}

#contents #c04_1 ul {
	margin-top: 6px;
}

#contents #c04_1 li {
	font-size: 93%;
}

#contents #c04_1 li li {
	font-size: 100%;
}

/* c05 */

#contents #c05 {
}

#contents #c05 .s_column {
	margin-bottom: 20px;
}

#contents #c05 h4 {
	color: #fff;
	font-weight: bold;
	font-size: 108%;
	line-height: 153.9%;
	padding: 4px 15px 5px;
	margin-bottom: 7px;
	background: #393939;
}

#contents #c05 table {
	width: 662px;
	margin-top: 11px;
	margin-bottom: 13px;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

#contents #c05 table td {
	vertical-align: top;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}

#contents #c05 table td.flash {
	padding: 7px 15px 10px 15px;
	text-align: center;
}

#contents #c05 table td em {
	margin-left: 4px;
	color: #cc0000;
}

#contents #c05 table li {
	padding: 2px 10px 3px 10px;
	font-size: 93%;
}

#contents #c05 table li.ctr {
	background: #f7f6bf;
}

#contents #c05 table li span {
	margin-right: 4px;
}


/* -- c05_1 */

#contents #c05_1 ul {
	margin-bottom: 14px;
}

#contents #c05_1 ul.exp li {
	display: inline;
	font-size: 93%;
}

#contents #c05_1 ul.exp li.ctr {
	background: #f7f6bf;
	padding: 2px 5px;
}


/* ---- c05_1_1 */

#contents #c05_1_1 ul.voice li {
	font-size: 93%;	
}

#contents #c05_1_1 ul.sup_list li {
	font-size: 85%;
	color: #666;
}

/* ---- c05_1_2 */

#contents #c05_1_2 ul.sup_list li {
	font-size: 85%;
	color: #666;
}

/* ---- c05_1_4 */

#contents #c05_1_1 ul.license li {
	font-size: 93%;	
}

/* c06 */

#contents #c06 {
	margin-bottom: 50px;
}

#contents #c06 h3 {
	font-size: 116%;
	font-weight: bold;
	margin-bottom: 6px;
}

#contents #c06 h3 em {
	color :#c00 ;
}

#contents #c06 ul li em {
	color: #151515;
}

#contents #c06 strong {
	color: #115ead;
}

#contents #c06 p.pic {
	margin-top: 10px;
}

#contents #c06 #silent_alarm {
	background: #ffe9c0;
	padding: 15px;
	margin: 12px 0 4px;
}

#contents #c06 #silent_alarm h5 {
	margin-bottom: 6px;
}

#contents #c06 #func_list {
	margin-top: 5px;
	border: 5px solid #e0e0e0;
	padding: 22px 25px 25px 25px;
}

#contents #c06 #func_list li {
	font-size: 93%;
}


/* banner_ity */

#contents #banner_ity {
	margin-top: 30px;
}



